body{
	margin:0;
	padding:0;
	background:#eee;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
}

img {
	border:none;
}

#wrapper{
	margin:0 auto;
	position:relative;
	width:1080px;
	height:800px;
}

.preload {
	display: none;
}

#header {
	width:1080px;
	height:120px;
}

#menu {
	float:left;
	margin-left:120px;
}

#idList {
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
	background:#1b1b1b;
	height:100px;
	width:120px;
}
 
	#idList li {
		display: block;
		margin: 0;
		padding: 4px;
		width: 112px;
		background: #1b1b1b;
		color: #888;
		font-size:10px;
		text-align:center;
		font-style:none;

	}
	
	#idList a {
		color:#FFF;
		text-decoration:none;
		display: block;
	}
	
	#idList a:hover{
		color: #F00;;
		text-decoration:none;
		display: block;
	}
	
	.current {
		color: #666 !important;
	}

#logo {
	background: url(logo.jpg);
	float:right;
	height:120px;
	width:120px;
	margin-right:120px;
}

#content{
	height:400px;
	width:1080px;
	float:left;
}

#text {
	width:440px;
	height:330px;
	float:left;
	background:#1e1e1e;
}

	#text {
		font-family:Tahoma, Geneva, sans-serif;
		font-style:italic;
		font-size:11px;
		padding:20px 10px 10px 10px;
	}
	

.form {
	background:#393939;
	border:none;
	color:#fff;
	margin-top:10px;
	margin-left:15px;
	padding:3px;
	width:200px;
}

.form2 {
	background:#393939;
	border:none;
	color:#fff;
	margin-top:10px;
	margin-left:15px;
	padding:3px;
	width:300px;
	height:135px;
}

.form3 {
	background:#393939;
	border:none;
	color:#fff;
	margin-top:10px;
	margin-left:15px;
	padding:3px;
	width:100px;
}

.red {
	color:#F00;
}